.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.560000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.480000px;}
.ls2{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.800000px;}
.ws3{word-spacing:-0.480000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.560000px;}
._2{margin-left:-3.360000px;}
._0{margin-left:-1.404000px;}
._1{width:1.344000px;}
.fc3{color:rgb(204,82,24);}
.fc2{color:rgb(153,162,165);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(241,71,29);}
.fs7{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:28.104610px;}
.yd{bottom:33.232337px;}
.y1f{bottom:60.660509px;}
.y1e{bottom:128.140000px;}
.y19{bottom:213.541238px;}
.y18{bottom:236.024926px;}
.y17{bottom:258.508614px;}
.y16{bottom:280.992303px;}
.yc{bottom:300.264036px;}
.y15{bottom:303.475991px;}
.yb{bottom:322.747724px;}
.y14{bottom:325.959679px;}
.ya{bottom:345.231412px;}
.y9{bottom:367.715100px;}
.y13{bottom:370.927056px;}
.y8{bottom:390.198788px;}
.y12{bottom:393.410744px;}
.y7{bottom:412.682477px;}
.y11{bottom:415.894432px;}
.y6{bottom:435.166165px;}
.y10{bottom:438.378120px;}
.y5{bottom:457.649853px;}
.y4{bottom:480.133541px;}
.yf{bottom:483.345497px;}
.y3{bottom:502.617230px;}
.ye{bottom:505.829185px;}
.y2{bottom:545.978628px;}
.y1{bottom:568.462317px;}
.y1a{bottom:796.336585px;}
.y22{bottom:829.118926px;}
.y21{bottom:933.992324px;}
.y20{bottom:957.118563px;}
.y1b{bottom:1036.206543px;}
.y1d{bottom:1162.854429px;}
.y1c{bottom:1207.821805px;}
.h9{height:17.304000px;}
.h6{height:20.188000px;}
.h3{height:25.956000px;}
.h8{height:28.840000px;}
.h7{height:34.608000px;}
.h2{height:37.492000px;}
.h4{height:40.376000px;}
.h5{height:69.216000px;}
.h1{height:1283.176207px;}
.h0{height:1352.056592px;}
.w1{width:855.986131px;}
.w0{width:956.000000px;}
.x0{left:48.179332px;}
.x6{left:96.618350px;}
.x7{left:122.914148px;}
.x1{left:126.613036px;}
.x5{left:390.310243px;}
.x3{left:486.535450px;}
.x4{left:731.632545px;}
.x2{left:753.632031px;}
.x9{left:779.633132px;}
.x8{left:784.829915px;}
.xa{left:805.999432px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.464930pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.398511pt;}
.ls2{letter-spacing:0.664185pt;}
.ws2{word-spacing:-0.664185pt;}
.ws3{word-spacing:-0.398511pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.464930pt;}
._2{margin-left:-2.789578pt;}
._0{margin-left:-1.165645pt;}
._1{width:1.115831pt;}
.fs7{font-size:19.925556pt;}
.fs4{font-size:23.246483pt;}
.fs1{font-size:29.888335pt;}
.fs6{font-size:33.209261pt;}
.fs5{font-size:39.851113pt;}
.fs0{font-size:43.172039pt;}
.fs2{font-size:46.492965pt;}
.fs3{font-size:79.702226pt;}
.y0{bottom:23.333333pt;}
.yd{bottom:27.590533pt;}
.y1f{bottom:50.362267pt;}
.y1e{bottom:106.385867pt;}
.y19{bottom:177.288667pt;}
.y18{bottom:195.955333pt;}
.y17{bottom:214.622000pt;}
.y16{bottom:233.288667pt;}
.yc{bottom:249.288667pt;}
.y15{bottom:251.955333pt;}
.yb{bottom:267.955333pt;}
.y14{bottom:270.622000pt;}
.ya{bottom:286.622000pt;}
.y9{bottom:305.288667pt;}
.y13{bottom:307.955333pt;}
.y8{bottom:323.955333pt;}
.y12{bottom:326.622000pt;}
.y7{bottom:342.622000pt;}
.y11{bottom:345.288667pt;}
.y6{bottom:361.288667pt;}
.y10{bottom:363.955333pt;}
.y5{bottom:379.955333pt;}
.y4{bottom:398.622000pt;}
.yf{bottom:401.288667pt;}
.y3{bottom:417.288667pt;}
.ye{bottom:419.955333pt;}
.y2{bottom:453.288667pt;}
.y1{bottom:471.955333pt;}
.y1a{bottom:661.143733pt;}
.y22{bottom:688.360667pt;}
.y21{bottom:775.429867pt;}
.y20{bottom:794.630000pt;}
.y1b{bottom:860.291333pt;}
.y1d{bottom:965.438400pt;}
.y1c{bottom:1002.771733pt;}
.h9{height:14.366326pt;}
.h6{height:16.760714pt;}
.h3{height:21.549489pt;}
.h8{height:23.943877pt;}
.h7{height:28.732652pt;}
.h2{height:31.127040pt;}
.h4{height:33.521428pt;}
.h5{height:57.465305pt;}
.h1{height:1065.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:710.666667pt;}
.w0{width:793.701333pt;}
.x0{left:40.000000pt;}
.x6{left:80.215600pt;}
.x7{left:102.047200pt;}
.x1{left:105.118133pt;}
.x5{left:324.047867pt;}
.x3{left:403.937067pt;}
.x4{left:607.424400pt;}
.x2{left:625.689067pt;}
.x9{left:647.276000pt;}
.x8{left:651.590533pt;}
.xa{left:669.166133pt;}
}
